Jump to content
Kirill

jQuery(...).popover is not a function

Recommended Posts

Hello,

I'm observing this error message in template Six:

Uncaught TypeError: jQuery(...).popover is not a function
    at HTMLDocument.<anonymous> (scripts.min.js?v=27c652:formatted:6845)
    at l (scripts.min.js?v=27c652:formatted:2166)
    at Object.fireWith [as resolveWith] (scripts.min.js?v=27c652:formatted:2218)
    at Function.ready (scripts.min.js?v=27c652:formatted:2312)
    at HTMLDocument.s (scripts.min.js?v=27c652:formatted:268)

Tried downloading the latest Six template but it didn't help. As a result, language switch stopped working. Any ideas on how to fix it?

Thanks.

Share this post


Link to post
Share on other sites

Have you solved the problem?

I get the same error ..

I think the error is because we are running custom javascript.

or at least this is my case.

Share this post


Link to post
Share on other sites

in my case,

is loading 2 jquery libraries.

one by default by design six

and another mine ...

I decided to leave the original whmcs.

In this way I have solved this problem.

I hope it helps you.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

By using this site, you agree to our Terms of Use & Guidelines